/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
.vc-item-wrap {
    margin: 0 0 80px;
}
.vc-item {
    margin: 0 auto;
    max-width: 360px;
    position: relative;
    text-align: center;
}
.vc-item:hover .vc-overly {
    opacity: 1;
    transform: scaleY(1);
}
.vc-item .vc-overly {
    background: rgba(0, 0, 0, 0.5);
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    opacity: 0;
    transform: scaleY(0.5);
    transform-origin: 0;
    transition: all 0.3s ease 0s;
}
 .vc-item .vc-overly ul.vc-grid-ul-parent {
    bottom: 35%;
    position: absolute;
    top: unset;
}

 .vc-item:hover .vc-overly ul {
    opacity: 1;
    transition: all 0.5s;
}
 .vc-overly > ul {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 45%;
    opacity: 0;
}
 .vc-overly ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
 .vc-item .vc-overly ul.vc-grid-ul-parent > li {
    display: block;
    margin: 0 0 3px;
}
 .vc-item:hover .vc-overly ul {
    opacity: 1;
    transition: all 0.5s;
}
 .vc-overly ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
 .vc-item .vc-overly .vc-grid-ul-child li:first-child {
    background-color: #ffd600;
    color: #ffffff;
    width: 60px;
}
 .vc-item .vc-overly .vc-grid-ul-child li:last-child {
    background: #ffffff;
    color: #121212;
    margin-left: -4px;
    width: 76px;
    font-weight: 300;
}

 .vc-item .vc-overly .vc-grid-ul-child li {
    display: inline-block;
    font-size: 16px;
    font-weight: 600;
    padding: 5px 10px;
    text-transform: uppercase;
}
 .vc-overly ul li {
    display: inline-block;
    margin: 0;
}
 .vc-item .vc-overly .vc-grid-ul-child li:first-child,  .vc-overly ul li a:hover,{
	font-family: "Open Sans";
	background-color: #ffd600;
    color: #fff;
    text-decoration: none;
}
.vc-item:hover a.vc-meta {
    background-color: #ffd600;
    color: #000;
    text-decoration: none;
}
a.vc-meta {
    background-color: #fff;
    color: #000;
    box-shadow: 0 1px 0 #eee;
    font-size: 25px;
    font-family: "Oswald";
	text-transform: uppercase; 
    font-weight: 900;
    left: 0;
    bottom: -40px;
    margin: 0 auto;
    padding: 15px 0;
    position: absolute;
    right: 0;
    width: 83%;
}
.wp-post-image{
	max-width: 100%;
    height: auto;
}
.text{
    margin-left: 10px;
	font-family: 'Open Sans';
    font-weight: 300;
    color: #000;
}
.center{
    justify-content: center;
}
.fas{
    color: #ffd600;
}
body{
    font-family: Open Sans, sans-serif !important;
}

.weekday{
    margin: 3px 0 0;
    padding: 15px 0 15px 10px;
    border-radius: 20px;
    background-color: #EDEDED;;
}
.title{
    color: #000;
    font-weight: bold;
    padding-left: 30px !important;
}
.coursetime{
    color: #000;
}
a.nav-item{
    background-color: #f5f5f5;
    color: #000;
    border-radius: 30px !important;
    border: none !important;
    margin-right: 10px;
    margin-bottom: 5px;
    padding: 12px 34px;
}
a.nav-item:hover, a.nav-item.active{
    background-color: #ffd600 !important;
    color: #fff!important;
}
.nav{
    border: none !important;
    margin-bottom: 45px !important;
    justify-content: center;
}
.coming_course{
    padding: 20px!important;
    min-height: 150px;
}
.course_text{
    margin-left: 10px;
    font-size: 14px;
}
.course_title{
    font-size: 18px;
    color: #000;
    font-weight: bold;
    margin-bottom: 10px;
}
.course_color1{
    background-color: #f8f8f8;
}
.course_color2{
    background-color: #ededed;
}
.comingCourses{
    margin-bottom: 60px;
}